@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++
TITLE   : nikkansports.com ドラフト2012用 Stylesheet
DATE    : 2012/10/03
UPDATE  : 2012/10/03
URL     : https://nikkansports.com/baseball/professional/draft/2012/css/draft-style.css
WRITER  : tonkatsu tanaka japan
++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* ++  Theme Navigation  ++++++++++++++++++++ */
body.themeHopeful li#themeNaviHopeful a,
body.themeScore li#themeNaviScore a,
body.themeColumn li#themeNaviColumn a,
body.themeHistory li#themeNaviHistory a ,
body.themeRule li#themeNaviRule a {
	background-color: #007ADA;
	-webkit-border-radius: 0.45em;
	-khtml-border-radius: 0.45em;
	-moz-border-radius: 0.45em;
	-ms-border-radius: 0.45em;
	-o-border-radius: 0.45em;
	border-radius: 0.45em;
	color: #FFFFFF;
	font-weight: bold;
}
/* ++  各ページ共通  +++++++++++++++++++++++ */
#webTool{margin-top: 5px;}
#topContents p , #draftBox p{
	font-size: 90%;
	margin: 0.8em 0;
	line-height: 1.6;
}
.draft #contentsTitle ,
.draft #topAreaWrap{margin-top: 0;}
#draftBox {
	margin: 0 0 15px;
	padding: 0;
	width: 100%;
	clear: both;
}
td.year { white-space: nowrap; }

/* ++  セ・パ・タイトル  ++++ */
.leagueTitle{
	color: #ffffff;
	padding: 3px 5px;
	margin-bottom: 0.5em;
	font-size: 100%;
}
#centralLeague{background: #669900;}
#pacificLeague{background: #5353A0;}
#centralLeague sub  , #pacificLeague sub{
	color: #8DB240;
	display: inline-block;
	float: right;
	margin-right: 0;
	font-family: Arial Black;
	font-size: 80%;
	clear:right;
	overflow:hidden;
	line-height: 1.2;
}
*:first-child + html #centralLeague sub ,
*:first-child + html #pacificLeague sub {
	margin-top: -20px;
	padding-right: 8px;
}

#centralLeague sub {color: #8DB240;}
#pacificLeague sub {color: #7B7BB7;}




/*++++++++++++++++++++++++++++++++++++++++++++++++++++
+++  トップページ
+++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++  指名予想TABLE  ++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ExpectDraftTable{
	width: 100%;
	margin-bottom: 1em;
}
.leagueBox{
	width: 49%;
	padding: 0;
	margin: 0;
}
.leftBox ,
.rightBox {
	background-color: #ffffff;
	border: none;
	font-size: 90%;
}
.leftBox { float: left;background-color: #ffffff;}
.rightBox { float: right;}

.leagueBox table{
	width: 100%;
	border-collapse: collapse;
}
.leagueBox table caption{
	text-align: left;
	border-bottom: 7px solid #fff;
}

.leagueBox table th{
	background: #eeeeee;
	border: 1px solid #d5d5d5;
	font-size: 80%;
	padding: 4px 0 3px;
	text-align: center;
	color: #666666;
	font-weight: normal;
}
.leagueBox table td{
	font-size: 80%;
	border: 1px solid #d5d5d5;
	padding: 5px 4px 2px;
/*	padding: 4px 8px 3px; */
}
.leagueBox table td.round{
	text-align: center;
}
.leagueBox table td.team{
	text-align: center;
	background: #F1F6F9;
}
.leagueBox table.expectDraftTable th.pName{
	width: 64%;
}

.leagueBox table td.team{width: 7em;font-size: 90%;}

.leagueBox table tr:nth-child(odd){background: #F1F6F9;}

.leagueBox table td a.arrow{
	background: url("https://cache2.nipc.jp/mod/img/icon-arrow_basic2.png") no-repeat scroll 0 4px transparent;
	padding: 4px 0 2px 16px;
}

/*++  ドラフト当日　速報TABLE  ++++++++++++++++++++++++++++++++++++++++++++++++++ */
.draftTeamBox {
	border: 1px solid #d5d5d5;
	padding: 5px;
	margin-bottom: 20px;
	background-color: #efefef;
}
.draftTableHead {
	width: 100%;
	margin: 5px 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pacific .draftTableHead{
	background: #E0E4F0;
	border: 1px solid #5353A0;
}
#central .draftTableHead{
	background: #E0F0E0;
	border: 1px solid #669966;
}
.draftTableHead h4{
	float: left;
	font-size: 90%;
	font-weight: bold;
	padding: 8px 0 7px 10px;
}
.draftTableHead h4 a{
	color: #333333;
	background: url("https://cache2.nipc.jp/mod/img/icon-arrow_basic2.png") no-repeat scroll 0 4px transparent;
	padding: 4px 0 2px 16px;
}
.draftTableHead span{
	float: right;
	font-size: 70%;
	padding: 9px 3px 8px 0;
}
.draftTableHead span a{
	background: url("https://cache2.nipc.jp/mod/img/icon-arrow_basic2.png") no-repeat scroll 0 4px transparent;
	padding: 6px 0 2px 16px;
	color: #ffffff;
}



/* draftTopTable
--------------------------------------------------------- */
.draftTopTable tr{background-color: #fff;}

.draftTopTable .num , .draftTopTable .rakusennum{
	text-align: center;
	width: 1.5em;
}

.leagueBox table tr:nth-last-child(2) td{border-bottom: none;}

th.round { width: 10%; }
th.pName { width: 32%;}
th.post { width: 21%;}
th.belong { }

/* -- チームカラー -- */
.draftTeamBox.baystars {background-color: #eaf4ff;}
#central .draftTeamBox.baystars .draftTableHead {
	color: #ffffff;
	background: #2e3192;
	border: 1px solid #ffffff;
}

.draftTeamBox.carp {background-color: #ffe5e5;}
#central .draftTeamBox.carp .draftTableHead {
	color: #ffffff;
	background: #ed1c24;
	border: 1px solid #ffffff;
}

.draftTeamBox.tigers {background-color: #faffe5;}
#central .draftTeamBox.tigers .draftTableHead {
	color: #fff200;
	background: #061922;
	border: 1px solid #fff200;
}
#central .draftTeamBox.tigers .draftTableHead span a{
	color: #fff200;
}

.draftTeamBox.giants {background-color: #fff2e5;}
#central .draftTeamBox.giants .draftTableHead {
	color: #ffffff;
	background: #f58220;
	border: 1px solid #000000;
}

.draftTeamBox.swallows {background-color: #b2ffbd;}
#central .draftTeamBox.swallows .draftTableHead {
	color: #ffffff;
	background: #00abbd;
	border: 1px solid #ffffff;
}

.draftTeamBox.dragons {background-color: #eaf4ff;}
#central .draftTeamBox.dragons .draftTableHead {
	color: #ffffff;
	background: #007dc5;
	border: 1px solid #ffffff;
}

.draftTeamBox.marines {background-color: #efefef;}
#pacific .draftTeamBox.marines .draftTableHead {
	color: #ffffff;
	background: #333333;
	border: 1px solid #ffffff;
}

.draftTeamBox.eagles {background-color: #ffe5e5;}
#pacific .draftTeamBox.eagles .draftTableHead {
	color: #ffffff;
	background: #852842;
	border: 1px solid #ffffff;
}

.draftTeamBox.buffaloes {background-color: #eaf4ff;}
#pacific .draftTeamBox.buffaloes .draftTableHead {
	color: #fff200;
	background: #0068a6;
	border: 1px solid #fff200;
}
#pacific .draftTeamBox.buffaloes .draftTableHead span a{
	color: #fff200;
}

.draftTeamBox.lions {background-color: #eaf4ff;}
#pacific .draftTeamBox.lions .draftTableHead {
	color: #ffffff;
	background: #005baa;
	border: 1px solid #ffffff;
}

.draftTeamBox.fighters {background-color: #efefef;}
#pacific .draftTeamBox.fighters .draftTableHead {
	color: #ffffff;
	background: #b8860b;
	border: 1px solid #ffffff;
}

.draftTeamBox.hawks {background-color: #faffe5;}
#pacific .draftTeamBox.hawks .draftTableHead {
	color: #ffd100;
	background: #061922;
	border: 1px solid #ffd100;
}
#pacific .draftTeamBox.hawks .draftTableHead span a{
	color: #ffd100;
}



/*++  ふくださん COLUMN LIST  +++++++++++++++++++++++++++++++++ */
.featureBox ul.columnList {
	list-style-type: disc;
	margin-left: 1.5em;
}
.featureBox ul.columnList li {
	border: medium none;
	float: none;
	padding: 0;
	margin-bottom: 2px;
}



/*++++++++++++++++++++++++++++++++++++++++++++++++++++
+++  各チームドラフトページ
+++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++  チームロゴ  ++++++++++++++++++++++++++++++++++++++++++++++++++ */
body.buffaloes #contentsTitle, body.baystars #contentsTitle, body.carp #contentsTitle,
body.dragons #contentsTitle, body.eagles #contentsTitle, body.fighters #contentsTitle,
body.giants #contentsTitle, body.hawks #contentsTitle, body.lions #contentsTitle,
body.marines #contentsTitle, body.swallows #contentsTitle, body.tigers #contentsTitle {
	margin-bottom: 5px;
	padding: 12px 0 0 50px;
	height: 45px;
}

body.buffaloes #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/bu_logo3.gif') no-repeat 0 0; }
body.baystars #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/by_logo3.gif') no-repeat 0 0; }
body.carp #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/ca_logo3.gif') no-repeat 0 0; }
body.dragons #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/dr_logo3.gif') no-repeat 0 0; }
body.eagles #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/ge_logo3.gif') no-repeat 0 0; }
body.fighters #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/fi_logo3.gif') no-repeat 0 0; }
body.giants #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/gi_logo3.gif') no-repeat 0 0; }
body.hawks #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/hw_logo3.gif') no-repeat 0 0; }
body.lions #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/li_logo3.gif') no-repeat 0 0; }
body.marines #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/ma_logo3.gif') no-repeat 0 0; }
body.swallows #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/sw_logo3.gif') no-repeat 0 0; }
body.tigers #contentsTitle { background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/team/img/ti_logo3.gif') no-repeat 0 0; }


/*++  獲得選手 TABLE  ++++++++++++++++++++++++++++++++++++++++++++++++++ */
#draftGainList table {
	clear: both;
	margin: 0 0 15px;
	padding: 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	border: none;
	border-top: 1px solid #c6d7e7;
	font-size: 90%;
	line-height: 1.5;
	background: #f1f6f9;
}

*html #draftGainList table { border-collapse: collapse; } /* for IE5~6 */
*+html #draftGainList table { border-collapse: collapse; } /* for IE7 */

#draftGainList table th {
	padding: 1px 6px 0;
	border-left: 1px solid #c6d7e7;
	border-right: 1px solid #c6d7e7;
	border-top: 1px solid #e5ecf2;
	border-bottom: 1px solid #afbdcb;
	width: 90px;
	color: #385c8c;
	font-size: 90%;
	text-align: center;
	background: #c6d7e7;
	text-align: right;
	white-space: nowrap;
}
#draftGainList table th .rankNum{
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	margin: auto;
	padding: 1px 0 0;
	background-color: #385C8C;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	box-shadow: 1px 1px 1px 1px rgba(255,255,255,0.6) , 1px 1px 1px 1px rgba(0,0,0,0.4) inset;
	-o-box-shadow: 1px 1px 1px 1px rgba(255,255,255,0.6) , 1px 1px 1px 1px rgba(0,0,0,0.4) inset;
	-ms-box-shadow: 1px 1px 1px 1px rgba(255,255,255,0.6) , 1px 1px 1px 1px rgba(0,0,0,0.4) inset;
	-moz-box-shadow: 1px 1px 1px 1px rgba(255,255,255,0.6) , 1px 1px 1px 1px rgba(0,0,0,0.4) inset;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(255,255,255,0.6) , 1px 1px 1px 1px rgba(0,0,0,0.4) inset;
	text-shadow: rgba(0, 0, 0, .3) 0px -1px 1px, rgba(255, 255, 255, .5) 0px 1px 1px;
}
#draftGainList table td {
	padding: 1px 6px 0;
	border: none;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c6d7e7;
	width: 255px;
}

#draftGainList table td strong {
	font-size: 120%;
	font-weight: bold;
}
#draftGainList table td p.ruby{
	font-size: 90%;
	margin: 0;
	padding: 0;
}

#draftGainList table td span { padding: 0 0 0 0.6em; }

#draftGainList table td.pPhoto {
	padding: 0;
	border-left: 1px dotted #c6d7e7;
	width: 140px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	empty-cells: hide;
}

#draftGainList table td.pPhoto img {
	margin: 13px;
	padding: 1px;
	width: 75px;
	height: 75px;
	border: 1px solid #c6d7e7;
}


/*++  育成ドラフト TABLE  ++++++++++++++++++++++++++++++++++++++++++++++++++ */

.draftDevTable {
	margin: 0 0 1em;
	border-collapse: separate;
	border-spacing: 0;
	border: none;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #c6d7e7;
	width: 100%;
	line-height: 1.25;
}

*html table.draftDevTable { border-collapse: collapse; } /* for IE5~6 */
*+html table.draftDevTable { border-collapse: collapse; } /* for IE7 */

.draftDevTable caption{
	padding-top:3px;
	border-bottom: 1px solid #5d718b;
	width: 100%;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background: #73869e;
}
.draftDevTable th {
	padding: 1px 2px 0;
	border: none;
	border-left: 1px solid #e5ecf2;
	border-right: 1px solid #afbdcb;
	border-bottom: 1px solid #afbdcb;
	color: #385c8c;
	font-size: 90%;
	text-align: center;
	background: #c6d7e7;
}
.draftDevTable td.num{text-align: center;}

.draftDevTable td {
	padding: 2px 3px 1px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #c6d7e7;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c6d7e7;
	background: #ffffff;
}
.draftDevTable td.num{text-align: center;}
.team .draftDevTable td{text-align: center;}

table.draftDevTable th:last-child { border-right-color: #c6d7e7; }
table.draftDevTable .odd td { background: #f1f6f9; }
table.draftDevTable tr:nth-child(odd) td { background: #f1f6f9; }

.themeTop .leagueBox .draftDevTable{
	margin-top: 10px;
}
.themeTop .leagueBox .draftDevTable caption{
	text-align: center;
	border-bottom: 1px solid #fff;
	padding: 5px 0 4px;
	color: #666666;
	background: #cccccc;
	font-weight: normal;
}
table.draftDevTable tr td.end ,
.leagueBox table td.end{
	text-align: center;
	background-color: #eeeeee ;
	border: 1px solid #d5d5d5;
	color: #666666;
	font-size: 12px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++
+++　　候補者一覽ページ
+++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++  候補者TABLE  ++++++++++++++++++++++++++++++++++++++++++++++++++ */
body.themeHopeful .dataContents { margin: 18px 0 15px; }

#DraftTable {
	border-collapse: separate;
	/border-collapse: collapse; /* for IE6,7 */
	border-spacing: 0;
	border: none;
	border-left: 1px solid #c6d7e7;
	width: 100%;
	font-size: 90%;
}

#DraftTable caption {
	margin: 0 0 -1px;
	padding: 5px 20px 4px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	background: #73869e;
}
#DraftTable caption em ,
#DraftTable td i { display: none; }

#DraftTable th {
	padding: 7px 0 6px;
	border-left: 1px solid #c6d7e7;
	border-right: 1px solid #afbdcb;
	border-top: 1px solid #e5ecf2;
	border-bottom: 1px solid #afbdcb;
	color: #385c8c;
	font-size: 90%;
	text-align: center;
	background: #c6d7e7;
}
#DraftTable th.value,
#DraftTable th.profile,
#DraftTable th.pitbat {
	text-align: left;
	padding-left: 0.8em;
}
#DraftTable th.value {width: 25px;}
#DraftTable th.profile {width: 55px;}
#DraftTable th.pitbat {width: 50px;}

#DraftTable .profile{line-height: 1.4;}


#DraftTable tr.even td { background: #f1f6f9; }
#DraftTable td {
	padding: 6px 4px 5px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #c6d7e7;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c6d7e7;
	text-align: center;
	background: #ffffff;
}
#DraftTable td.value {
	font-size: 120%
}
#DraftTable td.name {
	text-align: left;
	font-size: 110%;
	padding-left: 1em;
}
#DraftTable td.name span{
	background: #ff7f50;
	color: #FFFFFF;
	padding: 2px 5px 1px ;
	border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	font-size: 70%;
	text-align: center;
	margin-right: 7px;
	position: relative;
	top: -4px;
}
#DraftTable td.name span.univ {
	background: #035927;
}
#DraftTable td.name span.other {
	background: #24A834;
}

/* ++  プルダウン用  +++++++++ */

#selectPlayer {
	float: right;
	margin: 0;
}
.team #selectPlayer {
	padding: 10px 20px;
	border: 1px solid #d5d5d5;
	background-color: #eeeeee;
}

#selectPlayer form {
	margin: 0;
	width: 140px;
	font-size: 80%;
	font-weight: bold;
}



/* ++  ソートテーブル用  +++++++++ */
#DraftTable thead th.header {
	background-image: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/draft/img/bg.gif');
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
}
#DraftTable thead th.headerSortDown {
	background-image: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/draft/img/desc.gif');
}
#DraftTable thead th.headerSortUp {
	background-image: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/baseball/professional/draft/img/asc.gif');
}



/*HACKS*/
*html table { border-collapse: collapse; } /* for IE5~6 */
*+html table { border-collapse: collapse; } /* for IE7 */


/* Clear Fix
-----------------------------------------------------------*/
#draftBox:after,
#HopefulListWrap:after,
#ExpectDraftTable:after,
.draftTableHead:after { /* for Modern Browser */
	content: ".";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}

#draftBox,
#HopefulListWrap,
#ExpectDraftTable,
.draftTableHead { display: inline-block; } /* for WinIE7 & MacIE */

/* Hides from MacIE, for WinIE \*/
	*html #draftBox,
	*html #HopefulListWrap,
	*html #ExpectDraftTable,
	*html .draftTableHead { height: 1%; }
	#draftBox,
	#HopefulListWrap,
	#ExpectDraftTable,
	.draftTableHead { display: block; }
/* End hide from MacIE */